» » » AntiCrasher для 0.3.7
Лого MODSSAMP.RU

AntiCrasher для 0.3.7


Надоели постоянные краши в новой версии SAMP 0.3.7? Этот CLEO скрипт AntiCrasher для 0.3.7 идеально подойдет Вам. Он избавит вас от надоедливых вылетов и крашей, а также идеально подходит для последней версии SAMP 0.3.7.

Внимание! Для установки требуется последняя версия CLEO 4.1 или выше!

Установка: скопировать файл из архива в папку cleo.


Ваш файл готов к загрузке!
1451926452_anticrasher037.zip [Размер: 6,88 Kb] (Загрузок: 144)
Рейтинг материала:

[Оценка:0/5] [Голосов: 0]
Поделись с друзьями:
+
Поделиться
Оценить
Похожее:
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим логином.
Комментарии:
К этому дополнению пока нет комментариев. Вы можете стать первым!